{
  "services": [
    {
      "name": "cloudbeaver",
      "image": "dbeaver/cloudbeaver:25.2.5",
      "isMain": true,
      "internalPort": 8978,
      "extraHosts": [
        "host.docker.internal:host-gateway"
      ],
      "environment": {
        "CB_SERVER_NAME": "CloudBeaver",
        "CB_ADMIN_NAME": "admin",
        "CB_ADMIN_PASSWORD": "admin"
      },
      "volumes": [
        {
          "hostPath": "${APP_DATA_DIR}/data",
          "containerPath": "/opt/cloudbeaver/workspace"
        }
      ]
    }
  ]
}
